@extends('layouts.hcp')
@section('content')

<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item"><a href="{{route('hcp.index')}}"><u>Healthcare Professionals</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Contact Us</li>
            </ol>
        </nav>
    </div>
</div>
<div class="container py-5">
    <div class="row justify-content-center">
      <div class="col-lg-8 bg-grey p-lg-5 p-4" style="border-bottom:7px solid var(--pry-color);">
        <h5 class="subtitle mb-3">Get In Touch</h5>
        <p>If you have questions about the Snyder HemBand, our training program, or anything else, please contact us anytime. We’ll get back to you as soon as possible, typically within 1 business day.</p>
        <form class="mt-4" action="{{ route('hcp.submit-contact-us') }}" method="post" autocomplete="off">
          @csrf

          @if(session('success'))
            <div class="alert alert-success fade show" role="alert">
                {{session('success')}}
            </div>
          @endif

          @if($errors->any())
          <div class="alert alert-danger fade show" role="alert">
              There were errors found!
          </div>
          @endif

          <div class="row">
            <div class="col-lg-4 form-group mb-4">
              <label for="">Prefix</label>
              <select class="form-control rounded-0 py-3" name="name_prefix">
                <option value="">Select Prefix</option>
                <option value="Dr.">Dr.</option>
                <option value="Mr.">Mr.</option>
                <option value="Mrs.">Mrs.</option>
                <option value="Miss">Miss</option>
                <option value="Ms.">Ms.</option>
                <option value="Prof.">Prof.</option>
              </select>
              @error('name_prefix')
                <small class="text-warning">{{$message}}</small>
              @enderror
            </div>
            <div class="col-lg-4 form-group mb-4">
              <label for="">First Name <span>*</span> </label>
              <input type="text" class="form-control rounded-0 py-3" required name="name_first" value="{{ old('name_first') }}">
              @error('name_first')
                <small class="text-warning">{{$message}}</small>
              @enderror
            </div>
            <div class="col-lg-4 form-group mb-4">
              <label for="">Last Name <span>*</span> </label>
              <input type="text" class="form-control rounded-0 py-3" required name="name_last" value="{{ old('name_last') }}">
              @error('name_last')
                <small class="text-warning">{{$message}}</small>
              @enderror
            </div>
          </div>
          <div class="form-group mb-4">
            <label>Practice Name <span>*</span> </label>
            <input type="text" class="form-control rounded-0 py-3" required name="practice_name" value="{{ old('practice_name') }}">
            @error('practice_name')
                <small class="text-warning">{{$message}}</small>
              @enderror
          </div>
          <div class="form-group mb-4">
            <label>Email <span>*</span> </label>
            <input type="email" class="form-control rounded-0 py-3" required name="email" value="{{ old('email') }}">
            @error('email')
            <small class="text-warning">{{$message}}</small>
            @enderror
          </div>
          <div class="row">
            <div class="col-lg-6 form-group mb-4">
              <label>Phone <span>*</span> </label>
              <input type="tel" class="form-control rounded-0 py-3 phone" required name="phone" value="{{ old('phone') }}">
              @error('phone')
                  <small class="text-warning">{{$message}}</small>
                @enderror
            </div>
            <div class="col-lg-6 form-group mb-4">
              <label>Zip / Postal Code <span>*</span> </label>
              <input type="text" class="form-control rounded-0 py-3 zip" required phone name="zip" value="{{ old('zip') }}">
              @error('zip')
              <small class="text-warning">{{$message}}</small>
              @enderror
            </div>
          </div>
          <div class="form-group mb-4">
            <label>How Can We Help You?<span>*</span></label>
            <textarea name="message" class="form-control rounded-0" required rows="6">{{ old('message') }}</textarea>
            @error('message')
                <small class="text-warning">{{$message}}</small>
              @enderror
          </div>
          <div class="form-group mb-4">
            {!! htmlFormSnippet() !!}
            @error('g-recaptcha-response')
              <small class="text-danger"><i class="fas fa-exclamation-triangle mr-2"></i>Invalid</small>
            @enderror
          </div>
          <button type="submit" class="btn btn-pry w-100 py-3">SUBMIT</button>
        </form>
      </div>
    </div>
  </div>
@endsection
