@extends('layouts.hcp')
@section('content')

<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item"><a href="{{route('hcp.index')}}"><u>Healthcare Professionals</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Instructions</li>
            </ol>
        </nav>
    </div>
</div>
<div class="bg-grey py-5">
  <div class="container py-lg-4">
    <div class="row justify-content-center">
      <div class="col-lg-7 text-center">
        <h4 class="title">Instructions For Use</h4>
      </div>
    </div>
  </div>
</div>

<div class="container py-5">
  <div class="row">
    <div class="col-lg-5">
      <h5 class="subtitle text-pry">Package Contents</h5>
      <p>Each package contains the following pieces, which fit together into an assembly that is necessary for successful performance of the RBL procedure.</p>
      <div class="text-center">
        <img src="{{asset('img/pckg.jpg')}}" class="w-50" alt="">
      </div>
    </div>
    <div class="col-lg-6 offset-lg-1">
      <h5 class="header">Introduction:</h5>
      <p>The Snyder HemBand is a non-surgical, disposable, single-use system for the treatment of hemorrhoids using Rubber Band Ligation (RBL).</p>
      <p>It utilizes a simple suction syringe with an integrated obturator to ensure patient comfort and ease during the procedure.</p>
      <p>During the procedure, a ligation rubber band is placed around the base of the hemorrhoid to disrupt blood flow to the hemorrhoid.</p>
      <p>RBL is a simple, safe, and effective method for treating symptomatic hemorrhoids with significant improvement in quality of life.</p>

      <h5 class="header mt-5">Cautions:</h5>
      <ul>
        <li>Federal law restricts sale of this device to Healthcare Professionals only.</li>
        <li>The Synder HemBand Ligator is designed for single-use only.</li>
        <li>The rubber bands (4) supplied within the Snyder HemBand package contain latex, which may cause an allergic reaction in some patients. Latex-free bands are available upon request.</li>
        <li>Do not use this device other than for the indicated use.</li>
      </ul>
      <h5 class="header mt-5">Pre-Procedure:</h5>
      <ol>
        <li>Read these instructions carefully. Assess the patient’s allergy history. If the patient has a documented history of allergy to latex, please contact us for latex-free rubber bands.</li>
        <li>Inspect the package for safety. The Snyder HemBand is dispensed within a sealed container. If this container is damaged, or the seal is broken, do not use the device. Please contact us for a replacement. </li>
      </ol>
    </div>
  </div>
</div>
<div class="bg-light py-5">
  <div class="container py-lg-4">
    <h5 class="header text-center mb-4">Procedure:</h5>
    <div class="row">
      <div class="col-lg-5">
        <p class="d-flex mb-4"><span class="me-1">1.</span> Perform a digital rectal exam, followed by anoscopy or sigmoidoscopy, as deemed appropriate by a licensed healthcare professional.</p>
        <p class="d-flex"><span class="me-1">2.</span> Place the Release Cap (2) onto the Suction Syringe (1). Pull the Release Cap (2) back until the tip of the Suction Syringe (1) protrudes out of the Release Cap (2).</p>
        <div class="text-center mb-4">
          <img src="{{asset('img/step2.jpg')}}" style="width:90%" alt="">
        </div>
        <p class="d-flex"><span class="me-1">3.</span> Pull the plunger of the Suction Syringe (1) back to accommodate the Loading Cone (3). Attach a Loading Cone (3) to the tip of the Suction Syringe (1).</p>
        <div class="text-center mb-4">
          <img src="{{asset('img/step3.jpg')}}" style="width:90%" alt="">
        </div>
        <p class="d-flex"><span class="me-1">4.</span> Load one Rubber Band (4) onto the tip of the Loading Cone (3). Roll the Rubber Band (4) onto the tip of the Suction Syringe (1).</p>
        <div class="text-center mb-4">
          <img src="{{asset('img/step4.jpg')}}" style="width:90%" alt="">
        </div>
        <p class="d-flex"><span class="me-1">5.</span> Remove the Loading Cone (3), and push down on the plunger so that the integrated obturator is protruding out of the Suction Syringe (1). The assembly is now ready for use on a patient.</p>
        <div class="text-center mb-4">
          <img src="{{asset('img/step5.jpg')}}" style="width:90%" alt="">
        </div>
      </div>
      <div class="col-lg-2 d-lg-flex justify-content-center d-none">
        <div style="width:1px;border-right:1px dashed #333;" class="h-100"></div>
      </div>
      <div class="col-lg-5">
        <p class="d-flex mb-4"><span class="me-1">6.</span> With the aid of the integrated obturator, introduce the ligator into the rectum, targeting the affected area.</p>
        <p class="d-flex mb-4"><span class="me-1">7.</span> Place the tip of the syringe at the desired angle to ensure ligation of the appropriate area to be banded.</p>
        <p class="d-flex mb-4"><span class="me-1">8.</span> Place your thumb on the handle of the Suction Syringe (1) and pull back on the plunger to create full suction, until the plunger gets gently locked into place. This ensures optimal tissue capture.</p>
        <p class="d-flex mb-4"><span class="me-1">9.</span> Rotate the ligator 90 degrees in each direction to make sure the patient does not experience pain or a “pinching” sensation.</p>
        <p class="d-flex mb-4"><span class="me-1" style="visibility:hidden;">9.</span> If the patient complains of any pain or discomfort, this indicates that there is either too much tissue in the ligator, or that tissue is too close to the dentate line.</p>
        <p class="d-flex mb-4"><span class="me-1" style="visibility:hidden;">9.</span> Push down on the plunger to release the tissue and start again from step 6, ensuring that ligator tip placement is below the dentate line.</p>
        <p class="d-flex mb-4"><span class="me-1" style="visibility:hidden;">9.</span> If, for any reason, the banding procedure needs to be terminated, advance the plunger to release suction.</p>
        <p class="d-flex mb-4"><span class="me-1">10.</span> Gently push the Release Cap (2) forward to discharge the Rubber Band (4).</p>
        <p class="d-flex mb-4"><span class="me-1">11.</span> Push down on the plunger of the Suction Syringe (1) to release suction, and withdraw the ligator from the rectum.</p>
        <p class="d-flex mb-4"><span class="me-1">12.</span> Perform a digital rectal examination to confirm proper placement of the Rubber Band (4).</p>
        <p class="d-flex mb-4"><span class="me-1">13.</span> Dispose of the ligator assembly appropriately.</p>
        <p class="d-flex mb-4"><span class="me-1">14.</span> Provide the patient with the post-procedure instructional handout contained within the Snyder HemBand package.</p>
      </div>
    </div>
  </div>
</div>
@endsection
