@extends('layouts.app')
@section('content')
    <div class="bg-light">
        <div class="container pt-3">
            <nav class="mb-0">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                    <li class="breadcrumb-item active" aria-current="page">Terms and conditions of sale</li>
                </ol>
            </nav>
        </div>
    </div>
    <div class="bg-grey py-5">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-7 text-center">
                    <h5 class="subtitle">Terms and conditions of sale</h5>
                </div>
            </div>
        </div>
    </div>
    <div class="container py-5">
        <div class="row justify-content-center">
            <p class="col-lg-112">
            <p>These Terms and Conditions of Sale (“Terms”) apply to the sale by Wilbur Hill LLC (“Company”) to the
                buyer
                (“Buyer”) of medical and surgical products and services (“Product” or “Products”), unless otherwise
                agreed
                in writing by Company, these Terms will supersede all prior terms and conditions regarding the purchase
                by
                Buyer and sale by Company Products. Company reserves the right to further modify these Terms from time
                to
                time (the “Modified Terms”) either upon written notification to Buyer by U.S. Mail, electronic mail or
                by
                posting any changes on the Company website (www.HemBand.com) (the “Company Website”), with the most
                current
                Terms on the Company Website and the Effective Date of these Terms to be at the time Buyer thereafter
                places
                a Purchase Order.
                BY ACCESSING OR USING ANY PART OF THE WEBSITE OR PLACING ANY PURCHASE ORDERS, BUYER AGREES THAT BUYER
                HAS
                READ, UNDERSTANDS AND AGREES TO BE BOUND BY THESE TERMS AND ANY MODIFIED TERMS, INCLUDING THE DISPUTE
                RESOLUTION PROCEDURES. IF BUYER DOES NOT AGREE TO BE SO BOUND, BUYER SHOULD NOT ACCESS OR USE THE
                WEBSITE OR
                PLACE ANY PURCHASE ORDERS.</p>
            <h5 class="font-weight-bold mt-4">PRODUCTS & PRICING</h5>
            <p>Company reserves the right to change, without prior notice, the design, construction, and type of
                materials
                used in the manufacture of any of its Products. Company further reserves the right to discontinue,
                without
                prior notice, any of its Products and/or replacement parts therefore. Company may further change the
                prices
                of its Products at any time and without prior notice unless otherwise agreed in writing by Company to
                expressly provide prior notice to Buyer. Company will make reasonable effort (but not required) to
                provide
                advance notice when possible. Company`s Prices and rates exclude taxes, duties, and are without discount
                unless or otherwise agreed in writing by Company. Company cannot confirm the availability or price of a
                Product until Buyer place an order. Despite Company’s best efforts, sometimes a Product in Company’s
                catalog
                may not be available, the offer may have been misstated, or an item may be mispriced. For any of these
                reasons, Company may cancel your order or Company may contact Buyer for instructions on the order. </p>
            <h5 class="font-weight-bold mt-4">PAYMENT TERMS</h5>
            <p>Buyer must pay for all Products in accordance with the payment terms set forth on Company’s invoice or
                order
                confirmation unless otherwise agreed in writing by Company. The date of receipt of a payment by Company
                shall determine whether this deadline has been met. Any overdue payments shall bear interest at a rate
                equal
                to the lesser of: (i) 1.5% per month (18% A.P.R.), or (ii) the maximum amount permitted by law, assessed
                from the day payment was initially due. In the event Buyer fails to make a payment when due, Buyer shall
                pay
                all reasonable costs of collection, including reasonable attorneys’ fees.</p>
            <p>Buyer agrees to pay a $25.00 service charge on any returned check. Company reserves the right to
                institute a
                fee to be paid by Buyer for using a credit or debit card to pay for product. In the event that Company
                does
                start to charge Buyer a fee for paying for product by credit or debit card Company will notify Buyer in
                advance, within a reasonable period of time, of said charges. If a payment is not made in accordance
                with
                the applicable payment terms, Company may suspend all further deliveries, or require full or partial
                payment
                in cash, in advance, on new orders. All prompt pay discounts must be taken at the time of payment of the
                invoice, with no backdating allowed. Credit card payments will not apply to or be eligible for prompt
                pay
                discounts. Unless specifically directed to the contrary, all payments will be applied to the oldest
                unpaid
                invoice first. </p>
            <h5 class="font-weight-bold mt-4">DELIVERY</h5>
            <p>The Products will be shipped “F.O.B. shipping point,”. Company has the right to determine the carrier,
                method
                and routing of shipment. Time for delivery is not of the essence. All shipping damage claims must be
                made
                directly to the carrier. The applicable freight and handling terms for each order shall be posted on the
                order form.</p>
            <p>The Shipping and Delivery rates mentioned on the order form or published elsewhere on Company documents
                and
                website are minimum shipping rates for that shipping method and carrier. Actual Shipping costs vary
                depending on a variety of factors, from package measurements, shipment type, weight, location, and more.
                Once these variables are calculated, Company will put a price on your shipment. Some shipping carriers
                does
                not deliver to PO Box/APO address. Also, carrier service restriction applies. Company does not provide
                or
                commit Saturday or Sunday Delivery. All orders placed after 1pm EST will be processed the next business
                day.</p>
            <p>Company reserves the right to make delivery in instalments.</p>
            <h5 class="font-weight-bold mt-4">INSPECTION AND ACCEPTANCE</h5>
            <p>Buyer will inspect the Products promptly upon receipt for non-conformity for quality, quantity, and
                damages.
                Buyer should give a notice to Company for any non-conformity related matter no later than 7 (Seven)
                business
                days following its date of delivery. If Buyer has not given notice within such time period, Products
                shall
                be deemed accepted by Buyer at the end of the Seventh (7th) business day. Use of the Products, or
                failure to
                reject for non-conformity within 7 days of receipt, will not constitute a breach of Buyer’s entire
                purchase
                order, and any subset of Products on a purchase order Buyer does not dispute will be paid for in
                accordance
                with these Terms.</p>

            <h5>PRODUCT RETURN</h5>
            <p>Due to the nature of our product as a Class II medical device under FDA regulation, and to ensure the
                safety
                of patients and maintain compliance, we unfortunately cannot accept returns on any items once they have
                left
                our custody. We implement this policy to mitigate any potential contamination, tampering, or degradation
                of
                product quality and efficacy. This policy is designed to ensure every Snyder HemBand product you receive
                is
                new, sterile, and in perfect condition, in line with our commitment to patient safety and product
                integrity.
                As such, all sales are final upon dispatch from our warehouse.</p>

            <h5>DEFECTIVE PRODUCT</h5>
            <p>In the unlikely event that you encounter a defective product, please do not return the product. Instead,
                we
                kindly ask you to contact our Customer Support team immediately upon identification of the issue. It is
                of
                utmost importance to us that any potential defect is thoroughly investigated. </p>
            <p>For any product believed to be defective, we will launch a formal investigation to understand the cause
                and
                prevent any future occurrences. During the course of this investigation, we will provide support and
                guidance, and we commit to providing replacement units for any verified defective product at no
                additional
                cost to you.</p>

            <p>Please note that any complaint about a defective product must be lodged within 30 days of receipt
                of the product.</p>

            <h5 class="font-weight-bold mt-4">WARRANTY</h5>
            <p>Company gives a warranty on its Products against defects in materials and intended workmanship under
                normal
                use and service conditions for a period until expiration date displayed on the product label. Company
                will,
                at his discretion, either repair the defective Product or supply a replacement against the return of the
                defective unit. Company is not liable for any other costs or loss of business however incurred, in
                particular Company is not responsible for any misuse of the products by the Buyer. This warranty becomes
                void if the Products are mishandled or damaged by malpractice or not used according to instructions or
                used
                other than for its indicated use.</p>
            <h5 class="font-weight-bold mt-4">LIMITATION OF LIABILITY</h5>
            <p>IN NO EVENT, WHETHER BASED ON BREACH OF WARRANTY OR CONTRACT, NEGLIGENCE, STRICT LIABILITY IN TORT OR ANY
                OTHER LEGAL THEORY, WILL EITHER PARTY BE LIABLE FOR ANY INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL
                DAMAGES ARISING OUT OF THIS TERMS AND CONDITIONS OF SALE, EVEN IF A PARTY HAS BEEN ADVISED OF THE
                POSSIBILITY OF SUCH DAMAGES, INCLUDING FOR, WITHOUT LIMITATION: DELAYED SHIPMENT,LOSS OF PROFITS,
                SAVINGS,
                OR REVENUE; DAMAGE TO REPUTATION; LOSS OF USE OF A PRODUCT OR ANY ASSOCIATED EQUIPMENT; COST OF CAPITAL;
                COST OF ANY SUBSTITUTE GOODS, EQUIPMENT, FACILITIES OR SERVICES; DOWNTIME; OR THE CLAIMS OF THIRD
                PARTIES,
                INCLUDING BUYER’S CUSTOMERS.</p>
            <h5 class="font-weight-bold mt-4">INDEMNITY</h5>
            <p>Buyer agrees to indemnify, defend and hold Company and its parent, subsidiary, or affiliated companies
                (“Affiliates”), shareholders, directors, officers, employees, agents and assignees harmless from and
                against
                any expenses incurred by or claims made against Company arising out of any negligent actions of Buyer
                including but not limited to the maintenance, repair or alteration of any Product, or the improper
                assembly
                or incorporation of the Product into any other device, actual or alleged breach or violation of any
                contract, law, rule, regulation, or by-law; libel, slander or other form of defamation; breach of any
                provision of these Terms; and acts, errors or omissions of Buyer or any of its agents, servants,
                employees,
                contractors, partners, shareholders, Affiliates or representatives. For purposes of this
                indemnification,
                the term “expenses or claims” shall mean and include (i) all losses, obligations, expenses, actual and
                consequential damages, taxes and costs reasonably incurred in preparing for, defending or settling any
                demand, investigation, suit, action, claim, inquiry or proceeding, whether or not a formal inquiry,
                proceeding or investigation had been commenced; and (ii) reasonable accountants’, legal and expert
                witness
                fees, costs of investigation and proof of facts, court costs, other litigation expenses and travel and
                living expenses. Buyer shall give Company immediate written notice of any demand, investigation,
                inquiry,
                action, suit, proceeding or claim. Company at its sole option shall have the right to defend at Buyer’s
                expense any such liability or claims in which either Company or Buyer or both are named as defendants,
                or
                reasonably are expected to be named, and Sunrise shall not be obligated to mitigate losses. Company’s
                conduct of the defence shall not diminish Buyer’s obligation to indemnify Company hereunder. This
                indemnity
                shall continue in full force and effect subsequent to and notwithstanding any termination of these
                Terms.</p>
            <h5 class="font-weight-bold mt-4">FORCE MAJEURE</h5>
            <p>Company shall not be liable for any damage as a result of any delay in performance or nonperformance due
                to
                any cause beyond Company’s reasonable control, including, without limitation, an act of God, act of the
                Buyer, delays caused by Company’s suppliers or subcontractors, embargo or other governmental act,
                regulation
                or request, fire, accident, strike, slowdown, war, riot, delay in transportation, or inability to
                readily
                obtain necessary labor, materials or manufacturing facilities.</p>
            <h5 class="font-weight-bold mt-4">CONFIDENTIALITY / NON-DISCLOUSER</h5>
            <p>Buyer may become familiar with trade secrets and confidential information of Company which derive
                independent
                economic value, actual or potential, from not being generally known to the public or to other persons
                who
                can obtain economic value from their disclosure or use (“Confidential Information”). Buyer agrees not to
                disclose or utilize any Confidential Information, including without limitation, Product specifications,
                prices, discounts, manufacturing costs, ideas, technical data, customer lists and sales reports to which
                Buyer has been privy. Buyer agrees not to disclose quotes, price, discounts and rebates received from
                Company is solely for Buyer and is consider a confidential information. Buyer should not disclose such
                information to others.</p>
            <h5 class="font-weight-bold mt-4">THIRD PARTY BENEFICIARIES</h5>
            <p>Nothing in these Terms is intended to benefit any person or entity other than Buyer and Company. </p>
            <h5 class="font-weight-bold mt-4">CHOICE OF LAW</h5>
            <p>These Terms, and any related claims or disputes, will be governed by laws of the Delaware State, without
                giving effect to its principles of conflict of laws. Any claim or legal action arising under these Terms
                will be commenced and maintained in the state or federal court located in the Delaware State. The
                Parties
                agree to appear and consent to such jurisdiction, and waive any objections as to venue. Both Parties
                waive
                their respective right to a trial by jury in any actions relating to Products purchased under these
                Terms.</p>
            <h5 class="font-weight-bold mt-4">ENTIRE AGREEMENT </h5>
            <p>If any clause or portion of these Terms is held by a court of competent jurisdiction to be illegal,
                invalid,
                or unenforceable, the remaining clauses or portions will remain in full force and effect.</p>
        </div>
    </div>
@endsection
