@extends('layouts.base')

@section('title')
<title>Admin</title>
@endsection



@section('navigation')
<div class="container">
        <nav class="navbar navbar-expand-lg py-3">
            <div class="container-fluid p-0 d-flex position-relative">
                <a class="navbar-brand" href="{{route('index')}}">
                    <img src="{{asset('/img/logo.svg')}}" alt="Logo">
                </a>
                <div>
                    <div class="d-flex align-items-center">
                      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navBar" aria-controls="navBar" aria-expanded="false" aria-label="Toggle navigation">
                          <i class="fas fa-bars"></i>
                      </button>
                    </div>
                    <div class="collapse navbar-collapse" id="navBar">
                        <ul class="navbar-nav ms-auto align-items-lg-center">
                            @if(session()->has('adminSession'))
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('admin.index') }}">Web Forms</a>
                            </li>
                            @endif
                            <li class="nav-item d-lg-block d-none">
                                <a class="btn px-4 py-2 rounded-0 btn-pry" href="{{ route('index') }}" target="_blank">View Website</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

        </nav>
    </div>
    @endsection

@section('main')
  @yield('content')
@endsection

@section('footer')
<footer>
      <div class="bg-pry pt-5">
        <div class="container">
            <hr class="bg-white">
            <div class="d-flex flex-lg-row flex-column-reverse text-lg-start text-center align-items-center justify-content-between pb-2">
              <div class="text-white mt-lg-0 mt-2">
                <span class="opacity-75">&copy; {{date('Y')}} Wilbur Hill LLC - All rights reserved. SNYDER HEMBAND is a trademark of Wilbur Hill LLC.</span>
              </div>
              <div class="d-sm-flex">
                <div class="mt-sm-0 mt-2">
                  <a href="{{route('privacy')}}" class="ms-sm-4 text-white opacity-75" style="font-size:15px">Privacy policy</a>
                  <a href="{{route('terms')}}" class="ms-4 text-white opacity-75" style="font-size:15px">Terms and conditions of sale</a>
                </div>
              </div>
            </div>
        </div>
      </div>
    </footer>
@endsection
