@extends('layouts.base')

@section('title')
<title>Snyder Hemband</title>
@endsection

@section('context-switch-link')
  <a class="text-pry" style="font-size: 14px;" href="{{ route('hcp.index') }}">View Site For Healthcare Professionals</a>
@endsection

@section('navigation')
<div class="container">
        <nav class="navbar navbar-expand-lg py-3">
            <div class="container-fluid p-0 d-flex position-relative">
                <a class="navbar-brand" href="{{route('index')}}">
                    <img src="{{asset('/img/logo.svg')}}" alt="Logo">
                </a>
                <div>
                    <div class="d-flex align-items-center">
                      <a class="d-lg-none d-inline btn rounded-0 btn-pry px-3 py-2" href="{{ route('find-a-clinic') }}">Find a Clinic</a>
                      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navBar" aria-controls="navBar" aria-expanded="false" aria-label="Toggle navigation">
                          <i class="fas fa-bars"></i>
                      </button>
                    </div>
                    <div class="collapse navbar-collapse" id="navBar">
                        <ul class="navbar-nav ms-auto align-items-lg-center">
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('snyderhemband') }}">How it Works</a>
                            </li>
                            <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Hemorrhoids
                              </a>
                              <ul class="dropdown-menu dropdown-menu-end p-0">
                                <li>
                                  <a class="dropdown-item" href="{{route('aboutHem')}}">
                                    <h6 class="mb-1">About hemorrhoids</h6>
                                    <small>What are hemorrhoids? All you need to know</small>
                                  </a>
                                </li>
                                <li>
                                  <a class="dropdown-item" href="{{route('treatment')}}">
                                    <h6 class="mb-1">Treatment guide</h6>
                                    <small>Let’s learn a bit more about Snyder Hemband.</small>
                                  </a>
                                </li>
                                <li>
                                  <a class="dropdown-item" href="{{route('postCare')}}">
                                    <h6 class="mb-1">Post-treatment care</h6>
                                    <small>All questions answered.</small>
                                  </a>
                                </li>
                              </ul>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('compare') }}">Compare Treatment Options</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('faqs') }}">FAQ</a>
                            </li>
                            <li class="nav-item d-lg-block d-none">
                                <a class="btn px-4 py-2 rounded-0 btn-pry" href="{{ route('find-a-clinic') }}">Find a Clinic</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

        </nav>
    </div>
    @endsection

@section('main')
  @yield('content')
@endsection

@section('footer')
<footer>
      <div class="py-lg-5 py-3" style="background-color: #F7F7F7;">
        <div class="container">
          <div class="row justify-content-center">
            <div class="d-sm-flex justify-content-center text-sm-start text-center align-items-center w-100">
              <div>
                <h4 class="header m-0">Have any questions? <br class="d-md-none d-block"></h4>
              </div>
              <div class="ps-sm-4">
                <a href="{{route('contact')}}" class="btn btn-outline-pry px-5 mt-sm-0 mt-3">Contact us</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="bg-pry pt-5">
        <div class="container">
            <div class="row mb-4">
              <div class="col-lg-3 mb-4">
                <img src="{{asset('img/logo_white.svg')}}" width="220" alt="">
              </div>
              <div class="col-lg-3 col-md-4">
                <p class="mb-2"><a class="text-white" href="{{route('aboutHem')}}">About hemorrhoids</a></p>
                <p class="mb-2"><a class="text-white" href="{{route('snyderhemband')}}">How it works</a></p>
                <p class="mb-2"><a class="text-white" href="{{route('treatment')}}">Treatment guide</a></p>
                <p class="mb-2"><a class="text-white" href="{{route('postCare')}}">Post-treatment care</a></p>
              </div>
              <div class="col-lg-3 col-md-3 offset-lg-0 offset-md-1">
                <p class="mb-2"><a href="{{ route('hcp.index') }}" class="text-white">For Healthcare Professionals</a></p>
                <p class="mb-2"><a href="{{route('compare')}}" class="text-white">Compare treatment options</a></p>
                <p class="mb-2"><a href="{{route('faqs')}}" class="text-white">FAQs</a></p>
                <p class="mb-2"><a href="{{route('find-a-clinic')}}" class="text-white">Find a clinic</a></p>
              </div>
              <div class="col-lg-3 col-md-4">
                <p class="mb-2"><a href="{{route('contact')}}" class="text-white">Contact us</a></p>
                <p class="mb-2"><a class="text-white"><?= config('app.forPatientAddress') ?></a></p>
                <p class="mb-2"><a href="mailto:{{ config('app.forPatientGeneralQuestionEmailAddress') }}" class="text-white">{{ config('app.forPatientGeneralQuestionEmailAddress') }}</a></p>
              </div>
            </div>
            <hr class="bg-white">
            <div class="d-flex flex-lg-row flex-column-reverse text-lg-start text-center align-items-center justify-content-between pb-2">
              <div class="text-white mt-lg-0 mt-2">
                <span class="opacity-75">&copy; {{date('Y')}} Wilbur Hill LLC - All rights reserved. SNYDER HEMBAND is a trademark of Wilbur Hill LLC.</span>
              </div>
              <div class="d-sm-flex">
                <div class="mt-sm-0 mt-2">
                  <a href="{{route('privacy')}}" class="ms-sm-4 text-white opacity-75" style="font-size:15px">Privacy policy</a>
                  <a href="{{route('terms')}}" class="ms-4 text-white opacity-75" style="font-size:15px">Terms and conditions of sale</a>
                </div>
              </div>
            </div>
        </div>
      </div>
    </footer>
@endsection
