<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    @yield('title')
    <meta name="theme-color" content="#1C3D80">
    <meta name="title" content="Snyder Hemband">
    <meta name="description" content="You’re a simple rubber band away from long-lasting hemorrhoid treatment.">
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://hemband.com/">
    <meta property="og:title" content="Snyder Hemband">
    <meta property="og:description" content="You’re a simple rubber band away from long-lasting hemorrhoid treatment.">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://hemband.com/">
    <meta property="twitter:title" content="Snyder Hemband">
    <meta property="twitter:description" content="You’re a simple rubber band away from long-lasting hemorrhoid treatment.">
    <meta name="description"
          content="It takes less than 60 seconds to use the HemBand applicator to place a rubber band at the base of the hemorrhoid.">
    <meta name="keywords"
          content="Snyder, Health, Hemband, Hemorrhoids, SnyderHemband, Snyder Hemband, covid-19, Coronavirus, Deaf, Hard of Hearing, Maryland, MIPS, Industrial, Partnership, Delaware, Wilbur Hill LLC">
    <link rel="icon" type="image/png" href="{{asset('img/icon.png')}}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{{asset('vendor/fontawesome/css/all.min.css')}}">
    <link rel="stylesheet" href="{{asset('/css/style.css')}}" />
    <script src="https://code.jquery.com/jquery-3.6.1.min.js" integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ=" crossorigin="anonymous"></script>
    <script src="/vendor/js/jquery.mask.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.7.14"></script>
    <script type="text/javascript">
      $(document).ready(function(){
        $('.phone').mask('(000) 000-0000');
        $('.zip').mask('00000');
      })
    </script>
    {!! ReCaptcha::htmlScriptTagJsApi() !!}
    <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-B257QLRVB2"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-B257QLRVB2');
  </script>
<!-- Google tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-251765041-1">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-251765041-1');
</script>
<!-- Start of HubSpot Embed Code -->
<script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/23496735.js"></script>
<!-- End of HubSpot Embed Code -->
</head>

<body>
    <div class="border-bottom">
        <div class="container">
            <div class="d-md-flex align-items-center justify-content-between">
              <div class="p-md-1">
                <strong style="line-height:3px;font-size:14px;">This site is intended for U.S. audiences only.</strong>
              </div>
              <div class="text-md-end">
                @yield('context-switch-link')
                <span class="mx-3">|</span>
                <a class="text-pry" style="font-size: 14px;" href="tel:{{config('app.forPatientGeneralQuestionPhoneNumber')}}">{{config('app.forPatientGeneralQuestionPhoneNumber')}}</a>
                @if(session()->has('adminSession'))
                  <span class="mx-1">|</span>
                  <a class="text-pry" style="font-size: 14px;" href="{{ route('admin.logout') }}">Logout</a>
                @endif
              </div>
            </div>
        </div>
    </div>
    @yield('navigation')
    @yield('main')
    @yield('footer')
</body>

</html>
