@extends('layouts.base')

@section('title')
<title>Snyder Hemband | Healthcare Professionals</title>
@endsection

@section('context-switch-link')
  <a class="text-pry" style="font-size: 14px;" href="{{ route('index') }}">View Site For Patients</a>
@endsection


@section('navigation')
<div class="container">
        <nav class="navbar navbar-expand-lg py-3">
            <div class="container-fluid p-0 d-flex position-relative">
                <a class="navbar-brand" href="{{route('hcp.index')}}">
                    <img src="{{asset('/img/logo.svg')}}" alt="Logo">
                </a>
                <div>
                    <div class="d-flex align-items-center">
                      <a class="d-lg-none d-inline btn rounded-0 btn-pry px-3 py-2" href="{{ route('hcp.order-products-samples') }}">Samples</a>
                      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navBar" aria-controls="navBar" aria-expanded="false" aria-label="Toggle navigation">
                          <i class="fas fa-bars"></i>
                      </button>
                    </div>
                    <div class="collapse navbar-collapse" id="navBar">
                        <ul class="navbar-nav ms-auto align-items-lg-center">
                            <!-- <li class="nav-item">
                                {{--<a class="nav-link" href="{{ route('hcp.instructions-for-use') }}">Instructions</a> --}}
                            </li> -->
                            <li class="nav-item">
                              <a class="nav-link" href="{{ route('hcp.get-trained') }}">Get Trained</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('hcp.practice-support') }}">Practice Support</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="{{ route('hcp.order-products') }}">Order Products</a>
                            </li>
                            <!-- <li class="nav-item">
                                <a class="nav-link" href="{{ route('hcp.fda-registration') }}">FDA Registration</a>
                            </li> -->
                            <li class="nav-item">
                              <a class="nav-link" href="{{ route('hcp.contact-us') }}">Contact Us</a>
                            </li>
                            <li class="nav-item d-lg-block d-none">
                                <a class="btn px-4 py-2 rounded-0 btn-pry" href="{{ route('hcp.order-products-samples') }}">Request Samples</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

        </nav>
    </div>
    @endsection

@section('main')
  @yield('content')
@endsection

@section('footer')
<footer>
      <div class="bg-grey py-5">
        <div class="container">
          <div class="d-lg-flex align-items-center justify-content-between w-100">
            <h4 class="header m-0">Considering Snyder Hemband? <br class="d-md-none d-block"> Reach out!</h4>
            <a href="{{route('hcp.contact-us')}}" class="btn btn-pry px-5 mt-lg-0 mt-3">Contact us</a>
          </div>
        </div>
      </div>
      <div class="bg-pry pt-5">
        <div class="container">
            <div class="row mb-4">
              <div class="col-lg-3 mb-4">
                <img src="{{asset('img/logo_white.svg')}}" width="220" alt="">
              </div>
              <div class="col-lg-3 col-md-4">
                <p class="mb-2"><a href="{{ route('index') }}" class="text-white">Snyder Hemband</a></p>
                <p class="mb-2"><a href="{{route('hcp.practice-support')}}" class="text-white">Practice Support</a></p>
                <p class="mb-2"><a href="{{route('hcp.order-products')}}" class="text-white">Order Products</a></p>

              </div>
              <div class="col-lg-3 col-md-3 offset-lg-0 offset-md-1">
                <p class="mb-2"><a href="{{route('index')}}" class="text-white">For Patients</a></p>
                <p class="mb-2"><a href="{{route('hcp.get-trained')}}" class="text-white">Schedule For Training</a></p>
                  <p class="mb-2"><a href="{{route('hcp.suction-essentials')}}" class="text-white">Suction Essentials</a></p>
                {{-- <p class="mb-2"><a href="{{route('hcp.instructions-for-use')}}" class="text-white">Instructions for use</a></p> --}}
                <!-- <p class="mb-2"><a href="{{route('hcp.fda-registration')}}" class="text-white">FDA Registration</a></p> -->
              </div>
              <div class="col-lg-3 col-md-4">
              <p class="mb-2"><a href="{{route('hcp.contact-us')}}" class="text-white">Contact Us</a></p>
                <p class="mb-2"><a href="mailto:{{ config('app.forPhysicianGeneralQuestionEmailAddress') }}" class="text-white">{{ config('app.forPhysicianGeneralQuestionEmailAddress') }}</a></p>
              </div>
            </div>
            <hr class="bg-white">
            <div class="d-flex flex-lg-row flex-column-reverse text-lg-start text-center align-items-center justify-content-between pb-2">
              <div class="text-white mt-lg-0 mt-2">
                <span class="opacity-75">&copy; {{date('Y')}} Wilbur Hill LLC - All rights reserved. SNYDER HEMBAND is a trademark of Wilbur Hill LLC.</span>
              </div>
              <div class="d-sm-flex">
                <div class="mt-sm-0 mt-2">
                  <a href="{{route('hcp.privacy')}}" class="ms-sm-4 text-white opacity-75">Privacy Policy</a>
                  <a href="{{route('hcp.terms')}}" class="ms-4 text-white opacity-75">Terms and conditions</a>
                </div>
              </div>
            </div>
        </div>
      </div>
    </footer>
@endsection
